<?php
include_once("$config[webroot]/module/buy/includes/buy_class.php");
include_once("$config[webroot]/includes/page_utf_class.php");
$buy=new buy();
//============================================================
if(isset($_GET['deid']))
{
	$buy->del_buy($_GET['deid']);
}

if(!empty($_GET['update'])&&is_numeric($_GET['update']))
{
	$buy->update_buy($_GET['update']);
	echo date($config['date_format'],time());die;
}

$tpl->assign("re",$buy->buy_list($id));
//==================================
$tpl->assign("config",$config);
$tpl->assign("lang",$lang);


if($_GET['ajax']==1)//标签切换时调用不带头的信息
	$output=tplfetch("admin_buy_list.htm",NULL,true);
else
	$output=tplfetch("admin_buy_list.htm");
?>